@font-face{font-family:Lato;font-display:swap;src:url(../../lato/Lato-Medium.ttf)}
@font-face{font-family:Lato Thin;font-display:swap;src:url(../../lato/Lato-Thin.ttf)}
@font-face{font-family:Lato Black;font-display:swap;src:url(../../lato/Lato-Black.ttf)}
@font-face{font-family:Lato Light;font-display:swap;src:url(../../lato/Lato-Light.ttf)}
@font-face{font-family:Lato Bold;font-display:swap;src:url(../../lato/Lato-Bold.ttf)}

.header-menutop {
    background-color: transparent;
    width: 100%;
    height: auto
}
.menutop {
    margin: 0;
    padding: 0;
    width: 100%;
    background-color: #0052a1;
    top: 0;
    position: -webkit-sticky;
    position: sticky;
    z-index: 99999
}
.menutop .menu-container {
    height: 60px
}
.clase12 {
    width: 100%;
    height: auto;
    background-color: #46c1f254;
    text-align: center
}
.clase11 {
    width: 100%;
    height: auto;
    background-color: #f0f8ff;
    padding: 20px
}
.kode_team_img_des blockquote p {
    color: #666;
    font-size: 15px;
    position: relative
}
.kode_team_img_des blockquote {
    position: relative;
    background-color: #f4f4f4;
    border: 0;
    padding: 75px 100px;
    text-align: left;
    margin-bottom: 0
}
.kode_team_img_des blockquote:before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    height: 80%;
    width: 3px;
    margin: auto;
    background-color: #a3d900
}
.kode_news_des h6>a {
    display: block;
    font-size: 20px;
    color: #474747;
    margin-bottom: 9px;
    font-weight: 700;
    position: relative;
    line-height: 22px;
    float: left;
    width: 100%;
    color: #009ada
}
.kode_press_news {
    float: left;
    width: 100%;
    position: relative;
    box-shadow: none;
    margin-bottom: 50px;
    background-color: #f2fbff
}
.kode_countup1 {
    float: left;
    width: 100%;
    text-align: center;
    position: relative
}
.kode_countup1 h3 {
    color: #fff;
    text-transform: uppercase;
    padding-bottom: 12px;
    position: relative;
    margin-bottom: 8px;
    font-weight: 700;
    font-weight: 600
}
.kode_countup1 h3:before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    top: 25px;
    margin: auto;
    width: 55px;
    height: 2px;
    background-color: #46c1f2
}
.kode_countup1 p {
    margin: 0;
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
    line-height: 14px;
    margin-top: -10px;
    margin-bottom: 10px;
    font-family: Lato Light;
    font-size: 12px
}
.portada {
    background: url(../../images/fondo-oferta-academica.jpg) no-repeat fixed center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 100%;
    width: 100%;
    text-align: center
}
.kode_press_news figure {
    background-color: #000;
    margin: 0
}
.carousel-control.right {
    right: 15px;
    left: auto
}
.row-fluid [class*=span] {
    display: block;
    float: left;
    min-height: 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}
.carousel-control {
    position: absolute;
    top: 40%;
    left: 15px;
    width: 40px;
    height: 40px;
    margin-top: -20px;
    font-size: 60px;
    font-weight: 100;
    line-height: 30px;
    color: #fff;
    text-align: center;
    background: #222;
    -webkit-border-radius: 23px;
    -moz-border-radius: 23px;
    border-radius: 23px;
    opacity: .5
}
.videoWrapper {
    position: relative;
    padding-bottom: 51.5%;
    padding-top: 25px;
    height: 0
}
.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}
.kode_content,
.kode_wrapper,
section {
    float: left;
    width: 100%
}
.kode_about_welcome {
    padding: 95px 0 85px
}
.kode_content,
.kode_wrapper,
section {
    float: left;
    width: 100%
}
.kode_program_bg {
    padding: 50px 0 0;
    float: left;
    width: 100%
}
.kode_hdg_1,
.kode_hdg_2,
.kode_hdg_3 {
    float: left;
    width: 100%;
    position: relative;
    text-align: center;
    margin: -4px 0 50px;
    border-bottom: 2px solid #a3d900
}
.kode_hdg_1 h6,
.kode_hdg_2 h6,
.kode_hdg_3 h6,
.kode_hdg_4 h6 {
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 700;
    line-height: normal;
    margin-bottom: 1px;
    letter-spacing: 2.4px
}
.kode_hdg_1 h4,
.kode_hdg_2 h4,
.kode_hdg_3 h4,
.kode_hdg_4 h4 {
    text-transform: uppercase;
    font-weight: 700;
    padding-bottom: 6px;
    position: relative
}
.lineacolor2 h4:before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    width: 170px;
    height: 3px;
    background-color: #c1c1c1
}
.kode_hdg_1 h4:before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    width: 75px;
    height: 3px;
    background-color: #fff
}
.kode_hdg_4 {
    float: left;
    width: 100%;
    position: relative;
    text-align: center;
    margin: -4px 0 50px
}
.kode_summary ul li {
    float: left;
    width: 100%;
    position: relative;
    padding: 8px 0 8px 35px;
    color: #777
}
.kode_summary ul li:before {
    content: "f00c";
    font-family: fontawesome;
    position: absolute;
    top: 8px;
    left: 0;
    font-size: 16px
}
.kode_summary ul li a {
    display: block;
    line-height: normal
}
.col-md-12 p {
    font-size: 15px;
    color: #666
}
ol li {
    font-weight: 600;
    color: #333;
    margin-left: 20px
}
ol li span {
    font-weight: 400;
    font-size: 14px;
    line-height: 29px;
    color: #333
}
.kode_summary ul li:before {
    content: "\f00c";
    font-family: fontawesome;
    position: absolute;
    top: 8px;
    left: 0;
    font-size: 16px;
    color: #006eb0
}
.fila1 {
    background-color: #fff;
    margin-top: -115px;
    position: relative
}
.fila2 {
    background-color: #fff;
    position: relative
}
.fila3 {
    background-color: #fff;
    margin-top: -80px;
    position: relative
}
.div-texto1 p {
    color: #fff;
    font-size: 16px;
    text-align: left
}
.div-texto-facultad p {
    color: #fff;
    font-size: 16px;
    text-align: left;
    height: auto
}
.div-texto2 p {
    color: #fff;
    font-size: 16px;
    text-align: left
}
@media only screen and (min-width:1023px) and (max-width:1360px) {
    .min-educacion-posicion p {
        font-size: 11px
    }
    .min-educacion-posicion a {
        font-size: 11px
    }
    .menu>ul>li {
        font-size: 11.5px
    }
    .menu>ul>li a {
        padding: .8em .8em
    }
    .menu>ul>li>ul>li>ul>li a {
        font-size: 11px
    }
}
@media only screen and (min-width:1361px) and (max-width:3500px) {
    .min-educacion-posicion p {
        font-size: 14px
    }
    .min-educacion-posicion a {
        font-size: 14px
    }
    .menu>ul>li {
        font-size: 14px
    }
    .menu>ul>li a {
        padding: .5em .5em
    }
    .menu>ul>li>ul>li>ul>li a {
        font-size: 13px
    }
}
@media only screen and (min-width:0px) and (max-width:400px) {
    .contenedor {
        position: relative;
        height: auto;
        width: 100%;
        float: left;
        min-height: 350px
    }
}
@media only screen and (min-width:401px) and (max-width:530px) {
    .contenedor {
        position: relative;
        height: auto;
        width: 100%;
        float: left;
        min-height: 450px
    }
}
@media only screen and (min-width:531px) and (max-width:600px) {
    .contenedor {
        position: relative;
        height: auto;
        width: 100%;
        float: left;
        min-height: 500px
    }
}
@media only screen and (min-width:601px) and (max-width:992px) {
    .contenedor {
        position: relative;
        height: auto;
        width: 100%;
        float: left;
        min-height: 590px
    }
}
@media only screen and (min-width:993px) and (max-width:3500px) {
    .contenedor {
        position: relative;
        height: auto;
        width: 100%;
        float: left;
        min-height: 310px
    }
}
.contenedor img {
    position: absolute;
    left: 0;
    transition: opacity 1s ease-in-out
}
.contenedor img.top:hover {
    opacity: 0
}
@media only screen and (min-width:0px) and (max-width:991px) {
    .div-texto1 {
        min-height: auto;
        padding: 15px;
        margin-bottom: 20px
    }
    .div-texto2 {
        min-height: auto;
        padding: 15px;
        margin-bottom: 20px
    }
    .div-texto-facultad {
        min-height: auto;
        padding: 15px;
        margin-bottom: 20px
    }
    .margen-tabla {
        padding-left: 5px;
        padding-right: 5px
    }
    .menu-fenix {
        margin-left: -84px
    }
}
@media only screen and (min-width:992px) and (max-width:3500px) {
    .div-texto1 {
        min-height: 220px;
        padding: 15px;
        margin-bottom: 20px
    }
    .div-texto2 {
        min-height: 165px;
        padding: 15px;
        margin-bottom: 20px
    }
    .div-texto-facultad {
        height: auto;
        padding: 15px;
        margin-bottom: 20px
    }
    .margen-tabla {
        padding-left: 30px;
        padding-right: 30px
    }
    .menu-fenix {
        margin-left: 0
    }
}
@media only screen and (min-width:0px) and (max-width:991px) {
    .destacado {
        display: none
    }
    .destacado2 {
        background-color: #949292;
        width: 100%;
        height: auto;
        right: -30px;
        padding: 20px;
        border-style: solid;
        border-color: #f2f3f3;
        border-width: 3px
    }
    .destacado-principios {
        display: none
    }
    .top-principios {
        margin-top: 80px
    }
    .imagen-principios {
        display: block
    }
    .alineacion1 {
        text-align: center;
        font-size: 15px
    }
    .alineacion2 {
        text-align: center;
        font-size: 22px
    }
    .alineacion-menu {
        text-align: center;
        font-size: 20px
    }
    .visible2 {
        display: none
    }
    .fila1 {
        background-color: #fff;
        margin-top: -46px;
        position: relative
    }
    .fila2 {
        margin-top: -46px;
        position: relative
    }
    .fila3 {
        background-color: #fff;
        margin-top: -40px;
        position: relative
    }
    .destacado-video {
        top: 70px;
        margin-bottom: 90px
    }
    .ofertaAC {
        align-items: center;
        display: inline-block
    }
    .row-fluid .span4 {
        width: 100%
    }
    .row-fluid .span8 {
        width: 100%
    }
    .carousel-control {
        top: 32%
    }
    .ins-convocatoria {
        margin-top: 30px;
        margin-left: 0;
        min-width: 300px
    }
}
@media only screen and (min-width:992px) and (max-width:3500px) {
    .destacado {
        background-color: #949292;
        width: 100%;
        height: 200px;
        max-width: 400px;
        right: -30px;
        position: absolute;
        top: -50px;
        padding: 20px;
        border-style: solid;
        border-color: #f2f3f3;
        border-width: 3px
    }
    .destacado2 {
        display: none
    }
    .destacado-principios {
        background-color: #949292;
        width: 100%;
        height: 210px;
        max-width: 450px;
        right: 60px;
        position: absolute;
        top: -180px;
        padding: 20px;
        border-style: solid;
        border-color: #f2f3f3;
        border-width: 3px
    }
    .top-principios {
        margin-top: 0
    }
    .imagen-principios {
        display: flex
    }
    .alineacion1 {
        text-align: left;
        font-size: 20px;
        margin-left: 20px
    }
    .alineacion2 {
        text-align: right;
        font-size: 30px;
        margin-right: 20px
    }
    .alineacion-menu {
        display: none
    }
    .novisible2 {
        display: none
    }
    .fila1 {
        background-color: #fff;
        margin-top: -30px;
        position: relative
    }
    .fila2 {
        margin-top: -140px;
        position: relative
    }
    .fila3 {
        background-color: #fff;
        margin-top: -80px;
        position: relative
    }
    .destacado-video {
        background-color: #f3f3f3;
        right: 20px;
        position: absolute;
        top: -50px;
        padding: 5px
    }
    .ofertaAC {
        align-items: center;
        display: flex
    }
    .row-fluid .span4 {
        width: 40%
    }
    .row-fluid .span8 {
        width: 60%
    }
    .carousel-control {
        top: 62%
    }
    .ins-convocatoria {
        margin-top: 0;
        margin-left: 20px;
        min-width: 300px
    }
}
@media only screen and (min-width:0px) and (max-width:992px) {
    .min-educacion-posicion {
        position: absolute;
        top: 136px;
        z-index: 9;
        width: 100%;
        text-align: center
    }
    .telefono {
        position: absolute;
        top: 10px;
        z-index: 9;
        width: 100%;
        text-align: right;
        right: 30px;
        font-weight: 600
    }
    .centrar-logo {
        align-items: center;
        display: block
    }
}
@media only screen and (min-width:0px) and (max-width:580px) {
    .telefono {
        display: none
    }
}
@media only screen and (min-width:993px) and (max-width:3500px) {
    .centrar-logo {
        align-items: center;
        display: flex
    }
    .min-educacion-posicion {
        position: absolute;
        right: 20px;
        top: 45px;
        text-align: right;
        z-index: 9999999
    }
    .min-educacion-posicion p a:hover {
        color: #bad43d
    }
    .notificaciones a:hover {
        color: #bad43d
    }
    .telefono {
        position: absolute;
        top: 10px;
        z-index: 9;
        width: 100%;
        text-align: right;
        right: 30px;
        font-weight: 600
    }
    .telefono a {
        color: #0052a1!important
    }
    .telefono a:hover {
        color: #009ada!important
    }
    .directorio {
        margin-top: 110px
    }
}
@media only screen and (min-width:0px) and (max-width:1023px) {
    .investigacion60 {
        margin-top: 15px
    }
    .min-educacion-posicion p a:hover {
        color: #bad43d
    }
    .novisible {
        display: none
    }
    .nav1 li a {
        font-size: 13px
    }
    .medida-bt {
        transition: none!important;
        margin-left: 0!important;
        height: 50px;
        padding: 15px!important;
        width: 100%;
        font-weight: 600
    }
    .directorio {
        margin-top: 10px
    }
    .medida-bt2 {
        display: inline-block!important;
        width: 100%
    }
    .medida-bt3 {
        display: none
    }
    .medida-bt4 {
        margin-left: 0!important;
        height: 50px;
        padding: 15px!important;
        width: 100%;
        font-weight: 600
    }
}
@media only screen and (min-width:1024px) and (max-width:3500px) {
    .investigacion60 {
        margin-top: 68px
    }
    .nav1 li a {
        font-size: 14px
    }
    .medida-bt {
        transition: none!important;
        margin-left: 0!important;
        height: 50px;
        padding: 15px!important;
        width: 100%;
        max-width: 450px;
        font-weight: 600
    }
    .medida-bt2 {
        display: flex!important
    }
    .medida-bt3 {
        display: flex!important
    }
    .medida-bt4 {
        margin-left: 0!important;
        height: 50px;
        padding: 15px!important;
        width: 100%;
        max-width: 450px;
        font-weight: 600
    }
}
.boton {
    text-align: center;
    text-decoration: none;
    display: inline-block;
    color: #fff;
    background: #7f8c8d;
    padding: 15px 40px;
    white-space: nowrap;
    margin: 10px 5px;
    -webkit-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out
}
.menu>ul>li>ul>li div a {
    color: #fff
}
.menu>ul>li>ul>li div a:hover {
    color: #efff77
}
.azul {
    background: #396eaf;
    border-bottom: none!important
}
.azul:hover {
    background: #27509b;
    border-bottom: none!important;
    color: #efff77
}
.naranja {
    background: #f4740d;
    border-bottom: none!important
}
.naranja:hover {
    background: #d35400;
    border-bottom: none!important;
    color: #efff77
}
.rojo {
    background: #e40b2f;
    border-bottom: none!important
}
.rojo:hover {
    background: #94162b;
    border-bottom: none!important;
    color: #efff77
}
.gris {
    background: #949292;
    border-bottom: none!important
}
.gris:hover {
    background: #807c7c;
    border-bottom: none!important;
    color: #efff77
}
.azul-claro {
    background: #009ada;
    border-bottom: none!important
}
.azul-claro:hover {
    background: #0791ca;
    border-bottom: none!important;
    color: #efff77
}
.menu-top1 {
    position: relative;
    z-index: 9999999;
    margin-left: 20px
}
.nav1>li {
    float: left
}
.nav1 li a {
    color: #000;
    text-decoration: none;
    padding: 8px 8px;
    display: block;
    background-color: #fff
}
.nav1 li ul li a {
    background-color: #fff;
    font-size: 13px
}
.nav1 li ul li ul li a {
    background-color: #eee
}
.nav1 li a:hover {
    background-color: #888;
    color: #efff77
}
.nav1 li ul l1 a:hover {
    background-color: #f3f3f3;
    color: #edff00
}
.nav1 li ul {
    display: none;
    position: absolute;
    min-width: 140px
}
.nav1 li:hover>ul {
    display: block
}
.nav1 li ul li {
    position: relative
}
.nav1 li ul li ul {
    right: -271px;
    top: 0
}
.menu1-top1-posicion1 {
    background-color: #fff;
    width: 100%;
    height: auto;
    min-height: 40px
}
.estilo1 {
    font-weight: 600;
    margin-top: 8px;
    font-size: 14px;
    font-style: italic;
    color: #777;
    border-bottom: 1px solid #ccc;
    width: 95%;
    display: block;
    padding: .2em 0
}
.description {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%)
}
.menu-container {
    width: 100%;
    margin: 0 auto;
    background: #27509b;
    min-height: 110px;
    height: auto
}
.menu-mobile {
    display: none;
    margin-bottom: 15px;
    padding-top: 15px
}
.menu-mobile:after {
    content: "\f394";
    font-family: Ionicons;
    font-size: 2.5rem;
    padding: 0;
    float: right;
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-25%);
    -ms-transform: translateY(-25%);
    transform: translateY(-25%)
}
.menu-dropdown-icon:before {
    content: "\f489";
    font-family: Ionicons;
    display: none;
    cursor: pointer;
    float: right;
    padding: 1.5em 2em;
    background: #fff;
    color: #333
}
.menu {
    margin-top: 30px
}
.menu>ul {
    margin: 0 auto;
    width: 100%;
    list-style: none;
    padding: 0;
    position: relative;
    box-sizing: border-box;
    z-index: 999999
}
.menu>ul:after,
.menu>ul:before {
    content: "";
    display: table
}
.menu>ul:after {
    clear: both
}
.menu>ul>li {
    float: left;
    background: #27509b;
    padding: 0;
    margin: 0
}
.menu>ul>li a {
    text-decoration: none;
    display: block;
    color: #fff;
    letter-spacing: -.7px
}
.menu>ul>li a:hover {
    color: #efff77
}
.menu>ul>li:hover {
    background-color: #396eaf
}
.menu>ul>li>ul {
    display: none;
    width: 100%;
    background: #f8f8f8;
    padding: 12px;
    position: absolute;
    z-index: 99;
    left: 0;
    margin: 0;
    list-style: none;
    box-sizing: border-box
}
.menu>ul>li>ul:after,
.menu>ul>li>ul:before {
    content: "";
    display: table
}
.menu>ul>li>ul:after {
    clear: both
}
.menu>ul>li>ul>li {
    margin: 0;
    padding-bottom: 0;
    list-style: none;
    width: 20%;
    background: 0 0;
    float: left
}
.menu>ul>li>ul>li a {
    color: #777;
    padding: .2em 0;
    width: 95%;
    display: block;
    border-bottom: 2px solid #ccc;
    transition: all .3s ease 0s;
    margin-left: 0
}
.salud-linea {
    border-bottom: 2px solid #ccc;
    color: f3f3f3
}
.menu>ul>li>ul>li a:hover {
    color: #009ada;
    transition: all .3s ease 0s;
    margin-left: 10px
}
.menu>ul>li>ul>li>ul:after,
.menu>ul>li>ul>li>ul:before {
    content: "";
    display: table
}
.menu>ul>li>ul>li>ul:after {
    clear: both
}
.menu>ul>li>ul>li>ul>li {
    float: left;
    width: 100%;
    padding: 1px 0;
    margin: 0;
    font-size: .8em
}
.menu>ul>li>ul>li>ul>li a {
    border: 0
}
.menu>ul>li>ul.normal-sub {
    width: 300px;
    left: auto;
    padding: 10px 20px
}
.menu>ul>li>ul.normal-sub>li {
    width: 100%
}
.menu>ul>li>ul.normal-sub>li a {
    border: 0;
    padding: 1em 0
}
@media only screen and (max-width:1023px) {
    .menu-container {
        width: 100%
    }
    .menu-mobile {
        display: block;
        color: #fff;
        font-size: 25px
    }
    .menu-mobile:hover {
        color: #bad43d!important
    }
    .menu-mobile:focus {
        color: #bad43d!important
    }
    .menu-dropdown-icon:before {
        display: block
    }
    .menu>ul {
        display: none
    }
    .menu>ul>li {
        width: 100%;
        float: none;
        display: block
    }
    .menu>ul>li a {
        padding: 1.5em;
        width: 100%;
        display: block
    }
    .menu>ul>li>ul {
        position: relative
    }
    .menu>ul>li>ul.normal-sub {
        width: 100%
    }
    .menu>ul>li>ul>li {
        float: none;
        width: 100%;
        margin-top: 20px
    }
    .menu>ul>li>ul>li:first-child {
        margin: 0
    }
    .menu>ul>li>ul>li>ul {
        position: relative
    }
    .menu>ul>li>ul>li>ul>li {
        float: none
    }
    .menu .show-on-mobile {
        display: block
    }
}
@media only screen and (min-width:0px) and (max-width:1023px) {
    .regimen-legal {
        clear: left;
        height: 20px
    }
}
@media only screen and (min-width:1024px) and (max-width:4000px) {
    .regimen-legal {
        clear: left;
        height: 54px
    }
}
.tit-menu-2021 {
    height: 45px;
    border-bottom: 2px solid #27509b;
    width: 95%;
    font-weight: 600;
    color: #27509b;
}